Subject: Warning: [misc] Watch Out the Virus (fwd)

From: [email-masked]
Date: Fri, 1 Nov 1996 11:57:53 -0600 (CST)

Hi! 
	My friend sent this to me and I am not sure if this applies to me.
So I thought you might help me with this and maybe be aware of this virus
too.

                   V I R U S - W A R N I N G
 
There is a computer virus that is being sent across the Internet. 
If you receive an email message with the subject line "Good Times",
DO NOT read the message, DELETE it immediately.  Please read the
messages below. Some miscreant is sending  email under the title 
"Good Times" nationwide, if you get anything like this, DON'T DOWN 
LOAD THE FILE!  It has a virus that rewrites your hard drive, 
obliterating anything on it. Please be careful and forward this 
mail to anyone you care about.

             WARNING!!!!!!!  INTERNET VIRUS

The FCC released a warning last Wednesday concerning a matter of
major importance to any regular user  of the Internet. Apparently a
new computer virus has been engineered by a user of AMERICA ON LINE
that is unparalleled in its destructive capability. What makes this
virus so terrifying, said the FCC, is the fact that no program needs to
be exchanged for a new computer to be infected. It can be spread 
through the existing email systems of the Internet. Once a Computer 
is infected, one of several things can happen. If the computer 
contains a hard drive, that will most likely be destroyed. If the  
program is not stopped, the computer's processor will be placed in an 
nth-complexity infinite binary loop -which can severely damage the 
processor if left running that way too long.  Luckily, there
is one sure means of detecting what is now known as the "Good Times"
virus. It always travels to new computers the same way in a text email
message with the subject line  reading "Good Times". Avoiding infection
is easy once the file has been received simply by NOT READING IT! 
The act of loading the file into the mail server's ASCII buffer 
causes the "Good Times" mainline program to initialize and execute. 
The program is highly intelligent- it will send copies of itself to 
everyone whose email address is contained in a receive-mail file or 
a sent-mail file, if it can find one. It will then proceed to trash 
the computer it is running on.  The bottom line is:  - if you receive 
a file with the subject line "Good Times", delete it  immediately! 
Do not read it"  Rest assured that whoever's name was on the  "From" 
line was surely struck by the virus.  Warn your friends and  local 
system users of this newest threat to the Internet!  It could save 
them a lot of time and money.  Could you pass this along to your global 
mailing list as well?

George H. Bowers
Vice President for Information Systems University of Maryland
Medical
System 410-328-2579  (fax)410-328-0572

*************************************************************************
**       This mail is forwarded by  The  CGSA mailing  list            **
**       For help send mail to [email-masked] with            **
**       "get info" on the Subject line.                               **
**       For questions send mail to [email-masked]                    **
*************************************************************************